div.topazCells {
  width: 100%;
  text-align: left;
}
.divTable.topazCells .divTableCell, .divTable.topazCells .divTableHead {
  border: 0px solid #555555;
/*  padding: 10px 9%; */
  padding-top: 6px;
  padding-bottom: 16px;
  padding-left: 10%;
  padding-right: 3%;
}
.divTable.topazCells .divTableBody .divTableCell {
  font-weight: bold;
}
.divTable.topazCells .divTableCell:nth-child(even) {
  color: #FC0;
  background:#222;
}
.divTable.topazCells .divTableCell:nth-child(odd) {
  background:#292929;
}
.divTable.topazCells .divTableHeading {
  background: #000000;
  border-bottom: 6px solid #FFFFFF;
}
.divTable.topazCells .divTableHeading .divTableHead {
  font-size: 18px;
  font-weight: bold;
  color: #FFFFFF;
  text-align: center;
}
.topazCells .tableFootStyle {
  font-size: 13px;
}
.topazCells .tableFootStyle .links {
   text-align: right;
}
.topazCells .tableFootStyle .links a{
  display: inline-block;
  background: #FFFFFF;
  color: #FC0;
  padding: 2px 8px;
  border-radius: 5px;
}
.topazCells.outerTableFooter {
  border-top: none;
  background: #000;
}
.topazCells.outerTableFooter .tableFootStyle {
  padding: 5px 0px; 
}
/* DivTable.com */
.divTable{ display: table; }
.divTableRow { display: table-row; }
.divTableHeading { display: table-header-group;}
.divTableCell, .divTableHead { display: table-cell;}
.divTableHeading { display: table-header-group;}
.divTableFoot { display: table-footer-group;}
.divTableBody { display: table-row-group;}
